function _Field(archived)
    return {
        name = tostring(unarchive(archived.name)),
        default = unarchive(archived.default),
        width = tonumber(unarchive(archived.width)),
    }
end

return _Field
